Bug 239534 - Annoying inotify message before changing wallpaper
Annoying inotify message before changing wallpaper
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wp_tray (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-09 04:29 EDT by Sebastian Vahl
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.5.3-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-16 09:24:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2007-05-09 04:29:28 EDT
Description of problem: 
If you enabled the timed wallpaper change there would be shown a message before
changing the wallpaper: "Wallpaper tray is about to change you wallpaper. Do you
want to accept this new wallpaper? <full-path-to-new-wallpaper>"

This is really annoying and if it is possible this should be configurable in the
settings.


Version-Release number of selected component (if applicable):
wp_tray-0.5.3-2.fc7


How reproducible:


Steps to Reproduce:
1. Enable "Timed Wallpaper Change"
2. Wait the minutes configured in "Rotate Interval"
3. See the message
  
Actual results: 
wp_tray asks to not change to the specific wallpaper.


Expected results: 
wp_tray should just change the wallpaper without bothering someone.


Additional info: 
This is IMHO mostly related to upstream. But I want to ask about this behavior
here first.
Comment 1 Denis Leroy 2007-05-09 18:34:58 EDT
Yup, another new "feature" :-)

Try this:

http://www.poolshark.org/src/wp_tray-0.5.3-4.fc7.src.rpm

(see Preferences dialog)
Comment 2 Sebastian Vahl 2007-05-10 06:28:52 EDT
Yeah, wp_tray is now usuable again. ;) (read: It's working)

Thank you very much for fixing both bugs!
Comment 3 Fedora Update System 2007-06-16 09:24:32 EDT
wp_tray-0.5.3-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.